{
	Init[ (s)
	{
		SetName(3578);
		SetUsable( true );
		SetUseText(3578);
		SetCost( 0 );
		SetMarketValue( 275 );
		SetItemDescription(3569);
		SetArmorValue(0);
		SetArmorType(7);
		SetRating(12);				
		//SetIcon(212);
		//Add +1 Damage to all attacks. Equipped in Queue or will there be a ring slot?
	} ]
}